
@font-face { font-family: Charm; src: url('./Charm/Charm-Regular.ttf')} 
@font-face { font-family: Charm; font-weight: bold; src: url('./Charm/Charm-Bold.ttf');}

html{
    background-color: #40004e;
    image-rendering: optimizeSpeed;
}

body{
    font-family: "Charm";
    font-size: large;
    text-align: left;
    overflow-y: scroll;

    color: #e9c2e4
}

.main-content{
    margin-left: 25%;
    margin-right: 1%;
    padding: 1% 5% 1% 5%;
    height: 100%;

    border-style:inset;
    border-width: 7px;
    border-color: #6e0086;
}
  
.sidebar{
    text-align: left;
    background-color: #270030;

    width: 20%;
    min-width: 100px;
    height: 90%;
    position: fixed;
    padding: 0 1% 0 1%;
    margin: 0 0 0 0;

    left: 1%;
    right: 1%;
    bottom: 1%;
    top: 1%;

    overflow-x:auto;
    /*overflow-y: scroll;*/
    display: block;

    border-style: double;
    border-width: 10px;
    border-color: #6e0086;
}

a:link{
    color: inherit;
}
a:visited{
    color: inherit;
}
a:hover{
    color: #dc5984;
}

h1{
    text-align: center;
}

p{
    text-indent: 5%;
}

.err{
    color: rgba(218, 0, 0, 0.772);
    font-family: 'Courier New', Courier, monospace;
    font-weight: bold;
}

.footnote{
    font-size: small;
    text-indent: 0;
}


@media only screen and (max-width: 950px){

    .main-content{
        margin-left: 1%;
    }

    .sidebar{
        position: relative;
        width: 90%;
        padding: 1% 1% 1% 1%;
        margin: 2% 0 0 0;
    }

}